{
  inputs,
  outputs,
  lib,
  config,
  pkgs,
  ...
}: {
  imports = [
    ./shell/helix.nix
    ./shell/zellij.nix
    ./shell/zsh.nix
  ];
  home = {
    username = "lillian";
    homeDirectory = "/home/lillian";
  };

  home.packages = with pkgs; [
    # System tools:
    sops
    zsh
  ];
}
